
[data-id="10012"] .container-fluid{background:#fff}
[data-id="15610"] .container-fluid{background-image:url(/img/5154480_1920/img_9571.jpg);background-position:50%0}
[data-id="23303"] .container-fluid{background:#fff}
[data-id="27911"] .container-fluid{background-image:url(/img/5154460_1920/img_9567.jpg);background-position:59% 72.09%}
[data-id="44408"] .container-fluid{background:#fff}[data-id="44408"] .component-image{padding-bottom:75%}

[data-id="57708"] .container-fluid{background:#fff}
[data-id="61906"] .container-fluid{background:#fff}
[data-id="71899"] .container-fluid{background:#fff;border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;box-shadow:0 0 5px #aaa}[data-id="71899"].floating .container-fluid{border-top:1px solid #fff;border-bottom:1px solid #fff}
[data-id="77063"] .container-fluid{background:#3d3d44;border-top:1px solid transparent;border-bottom:1px solid transparent}[data-id="77063"].floating .container-fluid{border-top:1px solid #3d3d44;border-bottom:1px solid #3d3d44}



















